Subject: Re: bug#50603: 28.0.50; [PATCH] more vc-read-backend usage

From: Dmitry Gutov <[email-masked]>
Date: Fri, 17 Sep 2021 02:01:45 +0300

Version: 28.1

On 15.09.2021 16:47, Manuel Giraud wrote:
> This add an optional parameter to vc-read-backend and use it where it
> makes sense.

Thanks. It changes the displayed list of backends a little. The affected 
commands until now showed it in lower case, which probably made the 
input easier.

This just needed (completion-ignore-case t) and an extra arg, to work 
basically the same.